---
name: instance_google_cloud_logging_configuration_created
description: Triggered when instance-level Google Cloud Logging configuration is created
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/423038
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/130663
milestone: '16.4'
feature_category: audit_events
saved_to_database: true
streamed: true
scope: [Instance]
